from ..youthsee.services.cookies_extractor import CookiesExtractor
from ..youthsee.services.video_downloader import VideoDownloader

DOWNLOAD_STORE = "~/Downloads/_YouthSee"

if __name__ == "__main__":
    CookiesExtractor().export_cookies_txt("cookies.txt", domain="youtube.com")
    VideoDownloader(DOWNLOAD_STORE).download("https://www.youtube.com/watch?v=TQjLFNpu4r8")
